Bug 101735 - Konqueror fonts too small
Konqueror fonts too small
Product: Red Hat Linux Beta
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-08-06 09:37 EDT by Peter Backlund
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-11 05:43:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Konq. with default fonts. (97.71 KB, image/png)
2003-08-06 09:39 EDT, Peter Backlund
no flags Details

  None (edit)
Description Peter Backlund 2003-08-06 09:37:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
The default fonts in Web Browser mode in Konqueror are too small (see screenshot). 

This is on a Compaq Presario MV700, 17 inch monitor, GeForce 2  Ti w/ nv driver.
From xdpyinfo:

screen #0:
  dimensions:    1152x864 pixels (322x241 millimeters)
  resolution:    91x91 dots per inch

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start KDE.
2. Start Konqueror Web Browser.
3. Watch /usr/share/doc/HTML/index.html.

Additional info:
Comment 1 Peter Backlund 2003-08-06 09:39:00 EDT
Created attachment 93433 [details]
Konq. with default fonts.
Comment 2 Ngo Than 2003-08-11 05:43:45 EDT
oh yes, it's too small. I have added better default font setting for konqueror
in kdebase-3.1.3-3 or newer. It will be available in rawhide soon

Note You need to log in before you can comment on or make changes to this bug.